Name:          xmlto
Version:       0.0.29
Release:       1mamba
Summary:       A front-end to an XSL toolchain
Group:         System/Tools
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://pagure.io/xmlto
Source:        https://pagure.io/xmlto.git/%{version}/%{name}-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END
BuildRequires: docbook-dtds >= 1.0
BuildRequires: docbook-xsl >= 1.68.1
BuildRequires: libxml2-utils >= 2.6.17

%description
xmlto is a front-end to an XSL toolchain.
It chooses an appropriate stylesheet for the conversion you want and applies it using an external XSL-T processor.
It also performs any necessary post-processing.

%debug_package

%prep
%setup -q 
autoreconf -f -i

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xml*
%{_mandir}/man1/*
%dir %{_datadir}/xmlto
%{_datadir}/xmlto/*
%doc COPYING

%changelog
* Sun Jun 30 2024 Automatic Build System <autodist@openmamba.org> 0.0.29-1mamba
- automatic version update by autodist

* Sun Dec 06 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.28-2mamba
- rebuilt with debug package

* Fri Dec 18 2015 Automatic Build System <autodist@mambasoft.it> 0.0.28-1mamba
- automatic update by autodist

* Fri Apr 11 2014 Automatic Build System <autodist@mambasoft.it> 0.0.26-1mamba
- automatic update by autodist

* Sat Apr 21 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.25-1mamba
- update to 0.0.25

* Tue Jul 19 2011 Automatic Build System <autodist@mambasoft.it> 0.0.24-1mamba
- automatic update by autodist

* Tue Sep 29 2009 Automatic Build System <autodist@mambasoft.it> 0.0.23-1mamba
- automatic update by autodist

* Fri May 08 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 0.0.22-1mamba
- update to 0.0.22
- changed the source url

* Fri Jun 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.20-1mamba
- update to 0.0.20

* Tue Feb 22 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 0.0.18-1qilnx
- package created by autospec
